Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV PACKAGE NEXT PACKAGE | FRAMES NO FRAMES

## Package org.apache.cassandra.io.compress

Interface Summary
ICompressor |

Class Summary
CompressedRandomAccessReader |
CompressedSequentialWriter |
CompressedSequentialWriter.CompressedFileWriterMark | Class to hold a mark to the position of the file
CompressionMetadata | Holds metadata about compressed file
CompressionMetadata.Writer |
CompressionParameters |
DeflateCompressor |
ICompressor.WrappedArray | A simple wrapper of a byte array.
SnappyCompressor |

Exception Summary
CorruptedBlockException |

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV PACKAGE NEXT PACKAGE | FRAMES NO FRAMES

Copyright © 2011 The Apache Software Foundation